﻿/*list-Begin*/
.news_list{ border-bottom:1px solid #ebebeb; margin:0 0 10px 0; clear:both; padding:10px; padding-left:0;font-family: "Times New Roman", Times, serif;}
.news_list img{ width:160px; height:110px; margin:0 10px 0 0; float:left}
.news_list .FORIE7{ *float:left;}
.news_title{ width:100%;}
.news_title h3 {font-size: 20px;margin-bottom: 5px;font-family: "Times New Roman", Times, serif; white-space:pre; overflow:hidden;text-overflow: ellipsis;}
span.news_time{ font-size:12px; color:#000; }

.news_list p{font-size: 14px;line-height: 20px; margin:8px 0;}

/*page*/
#div_currpage{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #e3e3e3; text-align:center;padding-bottom:10px;overflow: hidden; font-size:12px;}
#div_currpage span{float: left;display: block; height:20px;line-height: 20px;margin-right: 4px;border: 1px solid #ebebeb;color:#006dcc;font-weight: bold;background-color: #ebebeb;padding:0px 8px;}
#div_currpage a{float: left;display: block;line-height: 20px; height:20px;margin-right: 4px;border: 1px solid #ebebeb;color:#006dcc;font-weight: bold;padding:0px 8px;}
#div_currpage a:hover{text-decoration: none;background-color:#006dcc;color: #FFF;}
#div_currpage a.pg{border:0;}
#div_currpage a.pg:hover{background:none;}
#div_currpage a.pg select{height: 22px;border: 1px solid #ebebeb; margin:0px 0 0 0; *margin:1px 0 0 0;}

/*show*/
.show_bt{color: #004678; font-size:32PX; font-family:"Times New Roman", Times, serif;}
.show_xbt{border-bottom:1px solid #b8b8b8; font-size:12px; color:#000; margin:5px 0;}
.show_wz{ font-size:15px; font-family: "Times New Roman", Times, serif; margin:20px auto;}
.show_wz img{ max-width:400px; margin:5px auto; border:0;}

//
#yxgl{ width:600px; margin:20px 0 0 0;}
.sd-nav{width:100%; height:31px; display:block; border-bottom:1px solid #b8b8b8;}
.sd-nav li{width:80px;height:32px;line-height:32px;margin:0 0 0 8px; float:left;border-bottom:0px; text-align:center; _width:72px; _height:20px;background:url('../images/pub_out.gif') repeat-x left top;border-left:1px solid #eee;	border-right:1px solid #eee;}
.sd-nav li a{display:block;cursor:pointer; text-align:center; width:80px;}
.sd-nav li.on,.sd-nav li:hover{text-decoration:none;-webkit-transition: all 200ms;transition: all 200ms;background:url('../images/pub_on.gif') repeat-x left top;color:#fff;border-left:1px solid #006dcc;border-right:1px solid #006dcc;}
.sd-nav li.on a,.sd-nav li a:hover {text-decoration:none; color:#FFF;}
.sd-con{width:600px; margin:10px 0 0 0;}
.sd-con li{ float:left; width:380px; font-size:12px; line-height:26px; margin-right:10px; border-bottom:1px solid #eee;}
li.sd-con-img{ width:200px; border:0;}
.sd-con img{ width:200px; height:124px;}
.sd-con li a{ float:left;}
.sd-con li span{ float:right;}
